cURL
curl --request GET \ --url https://api.example.com/api/v1/indexes/list \ --header 'X-Eigen-API-Key: <api-key>'
{ "status": 200, "message": "Indexes listed successfully", "data": { "indexes": [ "hello-world", "fubar", "some-thing" ] } }
List the names of all indexes that currently exist.
Documentation IndexFetch the complete documentation index at: https://eigendb.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://eigendb.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Stats fetched successfully.
Status code of the response
Message giving basic information on the response
Important data to be given to the caller
An error that has occured
Show child attributes